<?php
define("_MI_VISITORS2_NAME","サイト統計");
define("_MI_VISITORS2_DESC","Visiteurs 2.0.1（phpinfo.net）のXOOPSモジュールバージョンです");

define("_MI_VISITORS2_ADMENU1","キャッシュデータ作成");
define("_MI_VISITORS2_ADMENU2","データのアーカイブ作成 / エクスポート");
?>